#
# Internet server configuration database
#
#	@(#)inetd.conf	5.4 (Berkeley) 6/30/90
#	Modified, mjr@tis.com
#
# modified to allow daemon mode use of proxies.
#ftp	stream	tcp	nowait	root	/usr/local/etc/netacl	ftpd
#telnet	stream	tcp	nowait	root	/usr/local/etc/netacl	telnetd
#login	stream	tcp	nowait	root	/usr/local/etc/netacl	rlogind
#finger	stream	tcp	nowait	nobody	/usr/local/etc/netacl	fingerd
#authsrv	stream	tcp	nowait	root	/usr/local/etc/authsrv	authsrv
#nntp	stream	tcp	nowait	root	/usr/local/etc/plug-gw	plug-gw nntp
#whois	stream	tcp	nowait	root	/usr/local/etc/plug-gw	plug-gw whois
#RFC 931 "ident" service (optional)
auth	stream	tcp	nowait	nobody	/usr/local/etc/identd	identd
